Previous 1 2 Next 26 Replies Latest reply: Oct 4, 2013 11:08 AM by matt.webster
Babaganoosh Level 1 Level 1 (0 points)

Mountain Lion keeps bugging me about "To open JavaApplication, you need to install a Java SE 6 runtime." It won't leave me alone! How do I stop this?

 

And what is "JavaApplication", anyway?


iMac (27-inch Mid 2010), Mac OS X (10.7.3)
Previous 1 2 Next